/*div#homepageLayer { width: 790px; height: 475px; overflow: hidden; position: relative; z-index: 1; margin: 0 auto;}*/
div#homepageLayer a.banner { float: left; display: inline; background: white; /*width: 238px;*/ height: 157px; overflow: hidden; margin: 292px 0 0 5px; z-index: 5; position: relative;}
	div#mainBannerLayer { width: 980px; height: 455px; overflow: hidden; position: absolute; top: 5px; left: 0; z-index: 1;}
	div#mainBannerLayer img { position: absolute; top: 0; left: 0;}
	
	form#homeMailingBlockForm { position: absolute; top: 30px; left: 492px; text-align: left;}
	form#homeMailingBlockForm h1 { font-size: 20px; font-family: "Georgia"; color: #1a1a1a; margin: 0 0 20px 0;}
	form#homeMailingBlockForm h1 strong { color: #1a1a1a; font-size: 36px; text-transform: uppercase; font-family: "Georgia"; display: block;}
	form#homeMailingBlockForm p { font-size: 18px; color: #1a1a1a; display: block; margin: 0 45px 15px 0;}
	form#homeMailingBlockForm label { font-size: 14px; color: #1a1a1a; float: left; display: inline; line-height: 23px;}
	form#homeMailingBlockForm div { float: left; display: inline; border: 1px solid #cccccc; margin: 0 0 20px 9px;}
	form#homeMailingBlockForm div input { width: 240px; height: 21px; line-height: 21px; font-size: 12px; padding: 0 0 0 10px;}
	form#homeMailingBlockForm a.blackBtn { float: left; display: inline; margin: 1px 0 20px 8px;}
	form#homeMailingBlockForm a.link { color: #ff195c; display: block; clear: both; }
	
div#homepageLayer {display: inline; float: left; margin: 0 auto; /*min-height: 670px;*/ position: relative; width: 792px; z-index: 1;}

div#homepageLayer a.shopBanner, div#homepageLayer div.select { position: absolute;}
div#homepageLayer a.shopBanner img { /*width: 242px; height: 146px;*/ }
	/*#homA { top: 0; left: 0;}
	#homB { top: 0; left: 246px;}
	#homC { top: 0; left: 492px;}
	#homD { top: 0; left: 738px;}
	#homE { top: 154px; left: 0;}
	#homF { top: 154px; left: 246px;}
	#homG { top: 154px; left: 492px;}
	#homH { top: 154px; left: 738px;}
	#homI { top: 308px; left: 0;}
	#homJ { top: 308px; left: 246px;}
	#homK { top: 308px; left: 492px;}
	#homL { top: 308px; left: 738px;}*/
	
	#homA { top: 0; left: 0;}
	#homB { top: 0; left: 199px;}
	#homC { top: 0; left: 398px;}
	#homD { top: 0; left: 597px;}
	#homE { top: 220px; left: 0;}
	#homF { top: 220px; left: 199px;}
	#homG { top: 220px; left: 398px;}
	#homH { top: 220px; left: 597px;}
	#homI { top: 440px; left: 0;}
	#homJ { top: 440px; left: 199px;}
	#homK { top: 440px; left: 398px;}
	#homL { top: 440px; left: 597px;}
	
	div#homA.select { width: 488px; height: 454px; background: url(../ximg/leftHomeBlock_back.jpg) no-repeat center;}
	div#homC.select { width: 488px; height: 454px; background: url(../ximg/rightHomeBlock_back.jpg) no-repeat center;}

	ul.selectList { z-index: 10; position: absolute; top: 20px; right: 20px; overflow: hidden; width: 200px;}
	ul.selectList li { float: left; display: inline; width: 100px; background: url(../ximg/homeArrow.gif) no-repeat center left; }
	ul.selectList li a { color: #333333; display: block; text-align: left; line-height: 16px; font-size: 12px; font-family: Arial; padding: 0 0 0 10px;}
	
	div.infosLayer { z-index: 10; text-align: left; position: absolute; bottom: 25px; left: 25px; width: 200px;}
	div.infosLayer div.selectLabel span { font-size: 18px; color: white; font-family: "Georgia";}
	div.infosLayer div.selectLabel strong { display: block; font-size: 32px; color: white; font-family: "Georgia";}
	div.infosLayer div.selectPrice span { font-family: Arial; font-size: 12px; color: white;}
	div.infosLayer div.selectPrice strong { display: block; font-family: Arial; font-size: 14px; color: white;}
	div.infosLayer a.buyBtn { display: block; color: white; background: url(../ximg/homeArrowWhite.gif) no-repeat center left; padding: 0 0 0 10px; font-family: Arial; font-size: 12px; text-transform: uppercase; font-weight: bold;}
	
	img.selectImg { z-index: 1; }
	div.loader { background: url(../ximg/miniloader.gif) no-repeat center;}